Nginx Wiki: old docutils version?

Adrian Perez de Castro adrianperez at
Wed Sep 12 15:45:48 MSD 2007


I was trying to create a page about the Nginx module I made those days,
and as I already had written a readme file in reStructuredText, I tried
to add "#format rst" in the wiki, but that resulted in an error:


  ERROR: The installed docutils version is 0.3.7; version 0.3.10 or
  later is required.

I don't know whether this is the best place to report this, but I have
not found any contact information where to report webpage issues.


Adrian Perez de Castro               <adrianperez at>
Oficina de Software Libre
Universidade da Coruña        
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: not available
URL: <>

More information about the nginx mailing list